2017-11-18 12:12 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003836Kali Linux[All Projects] Tool Upgradepublic2017-01-31 13:53
ReporterMister_X 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003836: Hashcat 3.30
DescriptionNew version of Hashcat: 3.30

URL: https://hashcat.net/hashcat/
Additional InformationIt should help close https://bugs.kali.org/view.php?id=3835
Attached Files

-Relationships
+Relationships

-Notes

~0006289

sbrun (manager)

new version 3.30-1 is in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-01-17 20:56 Mister_X New Issue
2017-01-31 13:53 sbrun Status new => resolved
2017-01-31 13:53 sbrun Resolution open => fixed
2017-01-31 13:53 sbrun Fixed in Version => 2017.1
2017-01-31 13:53 sbrun Note Added: 0006289
+Issue History